Good news :-)
Matt, why do you need to go on with 2.5.x?
Why not switching to 3.x?
I thought that 2.5.2 were the last one.

Thanks

Samatar

----- Message d'origine ----
De : Matt Casters <mcasters (AT) pentaho (DOT) org>